@charset "utf-8";
/* CSS Document */
.box{ position:relative}
.play_bg{ z-index:2;}
.btn_map{
 position: absolute;
 width: 180px;
 height: 50px;
 top: 79px;
 left: 450px;
 z-index: 10;
}
.btn_hotelmap{
 position: absolute;
 width: 231px;
 height: 50px;
 top: 308px;
 left: 68px;
 z-index: 10;
}
.btn_tel{
 position: absolute;
 width: 246px;
 height: 50px;
 top: 496px;
 left: 53px;
 z-index: 10;
}
.white_box{padding: 10px; border-radius: 8px;background: #fff; margin: 10px;text-align: center;display: flex}
.white_box a img:hover{opacity: 0.8}